body {
  padding-top: 40px;
  background-image: url(../images/bgtest.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: top center;
  background-color: #daccb1;
}
@media (max-width: 979px) {
  body {
    padding-top: 0px;
  }
  #header-bar {
    margin-top: -20px;
  }
}
.container-fluid {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
}
#header {
  height: 130px;
  margin-top: 0px;
  margin-bottom: 20px;
  padding-top: 0px;
  position: relative;
  border-bottom: 1px solid #6f6350;
}
#footer {
  margin-top: 30px;
  padding-top: 20px;
  padding-bottom: 30px;
}
#footer .container {
  border-top: 1px solid #b9af9f;
  padding-top: 20px;
}
#left {
  float: left;
  width: 24%;
  font-size: 1.2em;
}
#left-content {
  padding-right: 15px;
  padding-top: 0px;
  margin-bottom: 20px;
}
.modal-footer {
  text-align: left;
}
#content {
  min-height: 700px;
  position: relative;
}
.box {
  background-color: white;
  padding: 20px;
  padding-bottom: 40px;
}
.inverse-box {
  background-color: #6f6350;
  padding: 15px;
  color: #ffffff;
  border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
}
.inverse-box2 a:visited {
  color: #ffffff;
  text-decoration: none;
}
.inverse-box2 a:link {
  color: #ffffff;
  text-decoration: none;
}
.inverse-box2 a:hover {
  color: #ffffff;
  text-decoration: none;
}
#home-search-box {
  position: absolute;
  right: 50px;
  top: 70px;
  width: 200px;
  z-index: 3000;
}
#map img {
  max-width: none;
}
.dropshadow {
  -moz-box-shadow: 0 0 8px #c0b39d;
  -webkit-box-shadow: 0 0 8px #c0b39d;
  box-shadow: 0 0 8px #c0b39d;
}
.rounded5 {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
.rounded7 {
  border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
}
.rounded {
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
.rounded-top {
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
}
.rounded-bottom {
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
}
.rounded-right {
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
}
.rounded-left {
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
}
.page-header {
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.navbar-fixed-top {
  font-size: 1.0em;
  font-weight: bold;
}
.radio input,
.checkbox input {
  margin-top: 2px;
}
.btn {
  font-size: 1.1em;
  line-height: 1.4em;
}
.btn-large {
  font-size: 1.3em;
  line-height: 1.2em;
}
.help-block {
  margin-top: 5px;
}
.navbar .nav > li > a {
  color: white;
  font-weight: normal;
  font-size: 1em;
}
.logo {
  margin-top: 10px;
}
#header-options {
  float: right;
  margin-top: 60px;
}
.header-option {
  float: left;
  padding: 5px;
  padding-right: 15px;
  padding-left: 15px;
  border-right: 1px solid #6f6350;
}
a.fb-button {
  background: url(../images/fb_button.png) no-repeat 0 0;
  width: 139px;
  height: 47px;
  display: block;
  text-indent: -9999px;
}
a.fb-button:hover {
  background-position: 0 -47px;
  cursor: pointer;
}
a.fb-button:active {
  background-position: 0 -47px;
}
.footer-option {
  float: left;
  width: 190px;
}
#footer a:visited {
  color: #6f6350;
  text-decoration: none;
}
#footer a:link {
  color: #6f6350;
  text-decoration: none;
}
#footer a:hover {
  color: #6f6350;
  text-decoration: underline;
}
a.inverselink:visited {
  color: #ffffff;
  text-decoration: none;
}
a.inverselink:link {
  color: #ffffff;
  text-decoration: none;
}
a.inverselink:hover {
  color: #ffffff;
  text-decoration: none;
}
a.bglink:visited {
  color: #6f6350;
  text-decoration: none;
}
a.bglink:link {
  color: #6f6350;
  text-decoration: none;
}
a.bglink:hover {
  color: #dd2516;
  text-decoration: none;
}
.modal-large {
  width: 760px;
  margin-left: -370px;
}
h1 {
  margin-top: 0px;
  padding-top: 0px;
  font-size: 2.0em;
  font-family: 'Roboto Slab', Helvetica, Arial, sans-serif;
  color: #6f6350;
  line-height: 1.0em;
  font-weight: 700;
}
h2 {
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 5px;
  font-size: 1.8em;
  font-family: 'Roboto Slab', Helvetica, Arial, sans-serif;
  color: #6f6350;
  line-height: 1.1em;
  font-weight: 700;
}
h3 {
  margin-top: 0px;
  padding-top: 0px;
  font-size: 1.3em;
  font-family: 'Roboto Slab', Helvetica, Arial, sans-serif;
  color: #6f6350;
  line-height: 1.0em;
  font-weight: 700;
}
.form-section-header {
  border-top: 2px dotted #6f6350;
  font-size: 2.1em;
  font-family: 'ChunkFiveRegular', Helvetica, Arial, sans-serif;
  color: #6f6350;
  padding-top: 25px;
  margin-bottom: 25px;
  margin-top: 30px;
}
.form-section-header.first {
  border-top: none;
  padding-top: 0px;
  margin-top: 0px;
}
.inverse-box h1,
.inverse-box h2,
.inverse-box h3 {
  color: #e1d6c0;
  text-shadow: 1px 1px 0px #51493b;
}
.modal-header h3 {
  font-family: 'Roboto Slab', helvetica, arial, sans-serif;
  font-weight: 700;
}
.inverse-sep {
  height: 2px;
  border-bottom: 2px dotted #9b8d71;
  margin-bottom: 10px;
  margin-top: 10px;
  display: block;
}
.pos-relative {
  position: relative;
}
.clear {
  clear: both;
}
.input-fullwidth {
  width: 100%;
}
.sep-left {
  border-left: 1px solid #e7e1d2;
}
.gray-back {
  background-color: #f1eee8;
}
.line-through {
  text-decoration: line-through;
}
.no-right-border {
  border-right: none;
}
.no-left-border {
  border-left: none;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.inline {
  display: inline;
}
.tabbable {
  margin-bottom: 30px;
}
.bold {
  font-weight: bold;
}
.required {
  color: #CC0000;
}
.lighttext {
  color: #999999;
}
.typeahead {
  max-height: 280px;
  overflow-y: auto;
}
.highlight-text {
  color: #ee5d51;
}
.underline {
  text-decoration: underline;
}
.cursor-pointer {
  cursor: pointer;
}
.align-center {
  text-align: center;
}
.align-left {
  text-align: left;
}
.align-right {
  text-align: right;
}
.no-line-height {
  line-height: 0px;
}
.input-date {
  cursor: pointer;
  background-image: url(../images/calendar.png);
  background-repeat: no-repeat;
  background-position: right;
}
.border-left {
  border-left: 2px dotted #6f6350;
}
.border-right {
  border-right: 2px dotter #6f6350;
}
.border-top {
  border-top: 2px dotted #6f6350;
}
.border-bottom {
  border-bottom: 2px dotter #6f6350;
}
.sep {
  border-bottom: 2px dotted #6f6350;
  height: 2px;
  margin-top: 20px;
  margin-bottom: 20px;
  display: block;
  width: 100%;
  clear: both;
}
.p10 {
  width: 10%;
}
.p15 {
  width: 15%;
}
.p20 {
  width: 20%;
}
.p25 {
  width: 25%;
}
.p30 {
  width: 30%;
}
.p35 {
  width: 35%;
}
.p40 {
  width: 40%;
}
.p45 {
  width: 45%;
}
.p50 {
  width: 50%;
}
.p55 {
  width: 55%;
}
.p60 {
  width: 60%;
}
.p65 {
  width: 65%;
}
.p70 {
  width: 70%;
}
.p75 {
  width: 75%;
}
.p80 {
  width: 80%;
}
.p85 {
  width: 85%;
}
.p90 {
  width: 90%;
}
.p95 {
  width: 95%;
}
.pad-none {
  padding: 0px;
}
.pad {
  padding: 10px;
}
.pad-small {
  padding: 5px;
}
.pad-medium {
  padding: 20px;
}
.pad-large {
  padding: 30px;
}
.pad-xlarge {
  padding: 50px;
}
.pad-left {
  padding-left: 10px;
}
.pad-left-small {
  padding-left: 5px;
}
.pad-left-medium {
  padding-left: 20px;
}
.pad-left-large {
  padding-left: 30px;
}
.pad-left-xlarge {
  padding-left: 50px;
}
.pad-right {
  padding-right: 10px;
}
.pad-right-small {
  padding-right: 5px;
}
.pad-right-medium {
  padding-right: 20px;
}
.pad-right-large {
  padding-right: 30px;
}
.pad-right-xlarge {
  padding-right: 50px;
}
.pad-top {
  padding-top: 10px;
}
.pad-top-small {
  padding-top: 5px;
}
.pad-top-medium {
  padding-top: 20px;
}
.pad-top-large {
  padding-top: 30px;
}
.pad-top-xlarge {
  padding-top: 50px;
}
.pad-bottom-none {
  padding-bottom: 0px;
}
.pad-bottom {
  padding-bottom: 10px;
}
.pad-bottom-small {
  padding-bottom: 5px;
}
.pad-bottom-medium {
  padding-bottom: 20px;
}
.pad-bottom-large {
  padding-bottom: 30px;
}
.pad-bottom-xlarge {
  padding-bottom: 50px;
}
.margin-none {
  margin: 0px;
}
.margin {
  margin: 10px;
}
.margin-small {
  margin: 5px;
}
.margin-medium {
  margin: 20px;
}
.margin-large {
  margin: 30px;
}
.margin-xlarge {
  margin: 50px;
}
.margin-left-none {
  margin-left: 0px;
}
.margin-left {
  margin-left: 10px;
}
.margin-left-small {
  margin-left: 5px;
}
.margin-left-medium {
  margin-left: 20px;
}
.margin-left-large {
  margin-left: 30px;
}
.margin-left-xlarge {
  margin-left: 50px;
}
.margin-right-none {
  margin-right: 0px;
}
.margin-right {
  margin-right: 10px;
}
.margin-right-small {
  margin-right: 5px;
}
.margin-right-medium {
  margin-right: 20px;
}
.margin-right-large {
  margin-right: 30px;
}
.margin-right-xlarge {
  margin-right: 50px;
}
.margin-top-none {
  margin-top: 0px;
}
.margin-top {
  margin-top: 10px;
}
.margin-top-small {
  margin-top: 5px;
}
.margin-top-medium {
  margin-top: 20px;
}
.margin-top-large {
  margin-top: 30px;
}
.margin-top-xlarge {
  margin-top: 50px;
}
.margin-bottom-none {
  margin-bottom: 0px;
}
.margin-bottom {
  margin-bottom: 10px;
}
.margin-bottom-small {
  margin-bottom: 5px;
}
.margin-bottom-medium {
  margin-bottom: 20px;
}
.margin-bottom-large {
  margin-bottom: 30px;
}
.margin-bottom-xlarge {
  margin-bottom: 50px;
}
.map-button {
  background-image: url(../images/map-sprite.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  height: 16px;
  cursor: pointer;
  text-decoration: underline;
  text-indent: 17px;
}
.map-button:hover {
  background-position: 0px -16px;
  text-decoration: underline;
  color: #ee5d51;
}
#listings-left {
  width: 23%;
  float: left;
}
#listings-right {
  float: right;
  width: 77%;
}
.listing-container {
  border-bottom: 2px dotted #6f6350;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.listing-title a {
  color: #6f6350;
}
a.listing_button {
  background: url(../images/button-listing.png) no-repeat 0 0;
  width: 100px;
  height: 28px;
  display: block;
  text-indent: -9999px;
}
a.listing_button:hover {
  background-position: 0 -28px;
  cursor: pointer;
}
a.listing_button:active {
  background-position: 0 -56px;
}
.listingdate {
  font-size: 16px;
  font-weight: bold;
}
#listings-left label.checkbox {
  margin-bottom: 0px;
}
#list-steps {
  font-size: 1.3em;
}



.typeahead{
	z-index:10000;	
}
/*
 * Media Queries
 */
/* Landscape phones and down */
@media (max-width: 480px) {
  .float-left .float-right {
    float: none;
    width: 100%;
  }
}
/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) {
  .float-left .float-right {
    float: none;
    width: 100%;
  }
}
@media (max-width: 768px) {
  .p10 {
    width: 100%;
  }
  .p15 {
    width: 100%;
  }
  .p20 {
    width: 100%;
  }
  .p25 {
    width: 100%;
  }
  .p30 {
    width: 100%;
  }
  .p35 {
    width: 100%;
  }
  .p40 {
    width: 100%;
  }
  .p45 {
    width: 100%;
  }
  .p50 {
    width: 100%;
  }
  .p55 {
    width: 100%;
  }
  .p60 {
    width: 100%;
  }
  .p65 {
    width: 100%;
  }
  .p70 {
    width: 100%;
  }
  .p75 {
    width: 100%;
  }
  .p80 {
    width: 100%;
  }
  .p85 {
    width: 100%;
  }
  .p90 {
    width: 100%;
  }
  .p95 {
    width: 100%;
  }
  .float-left {
    width: 100%;
  }
  .float-right {
    width: 100%;
  }
  .margin-left,
  .margin-left-medium,
  .margin-left-large {
    margin-left: 0px;
  }
  .margin-right,
  .margin-right-medium,
  .margin-right-large {
    margin-right: 0px;
  }
  #footer {
    display: none;
  }
  body {
    margin-bottom: 20px;
  }
  .search-button {
    display: block;
    width: 100%;
  }
  .pad-left-large {
    padding-left: 0px;
  }
  .input-medium {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #header {
    text-align: center;
  }
  #header-options {
    width: 100%;
    margin-top: 30px;
  }
  .sale-button {
    margin: 5px;
  }
  #home-search-box {
    position: static;
    width: auto;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  #map {
    display: none;
  }
  body {
    font-size: 0.9em;
  }
  #content {
    min-height: auto;
  }
  #listings-left {
    display: none;
  }
  #listings-right {
    width: auto;
  }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  
}
/* Staandard desktop */
@media (min-width: 980px) {
  
}
/* Large desktop */
@media (min-width: 1200px) {
  #listings-left {
    width: 20%;
  }
  #listings-right {
    width: 80%;
  }
}
